Subject: Re: bug#10056: 24.0.91; `copy-to-register' does not deactivate the mark

From: Dani Moncayo <[email-masked]>
Date: Tue, 15 Nov 2011 21:15:51 +0100

> But I see that:
> * The mark (region) remains active after doing "C-x h C-x r s s" (from
> emacs -Q).
> * The command's docstring does not mention anything about this. It should, no?

I see the same problem with `C-x r k' from a read-only buffer: it
should deactivate the mark, as C-w does.

-- 
Dani Moncayo